RubyGems Navigation menu

ydim-html 1.0.3

ywesee distributed invoice manager. A Ruby gem

Versions:

  1. 1.0.3 - January 08, 2018 (4,79 Mo)
  2. 1.0.2 - May 12, 2016 (4,79 Mo)
  3. 1.0.1 - May 10, 2016 (4,78 Mo)

Dépendances de Runtime (5):

  • htmlgrid >= 1.0.8
  • rclconf >= 0
  • sbsm = 1.2.7
  • syck >= 0
  • ydim >= 1.0.6
  • Dépendances de Development (8):

    Propriétaires:

    Auteurs:

    • Masaomi Hatakeyama, Zeno R.R. Davatz, Niklaus Giger

    Total de contrôle SHA 256:

    78a7213f99392ee4dfd99ea03c710a6e9db32b199b452152bdf4b0915dfe5b37

    Total de téléchargements 3 419

    Pour cette version 757

    Gemfile:
    = Copier Copié!

    installation:
    =

    License:

    GPL-v2

    Version de Ruby requise: >= 0

    Liens: